{
  "version": 1,
  "skills": {
    "a-stock-trading-assistant": {
      "version": "1.0.0",
      "installedAt": 1773343749869
    },
    "stock-monitor-skill": {
      "version": "0.1.0",
      "installedAt": 1773406340233
    },
    "daily-stock-analysis": {
      "version": "1.0.2",
      "installedAt": 1773406361272
    },
    "content-collector-skill": {
      "version": "0.1.0",
      "installedAt": 1773515645182
    },
    "proactive-agent-lite": {
      "version": "1.0.0",
      "installedAt": 1773644526595
    }
  }
}
